CSSViewer extension not available/working for firefox 2

RESOLVED FIXED

Status

()

Firefox
Extension Compatibility
RESOLVED FIXED
12 years ago
12 years ago

People

(Reporter: JasnaPaka, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

12 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9a1) Gecko/20061005 Minefield/3.0a1
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9a1) Gecko/20061005 Minefield/3.0a1

https://addons.mozilla.org/firefox/2104/

Contact: nicolas.huon@resh.info

Reproducible: Always
(Reporter)

Updated

12 years ago
Blocks: 353206

Comment 1

12 years ago
This works just fine if you turn it on with NTT. All that needs to be done
AFIAK is that the maxver needs updating.

Comment 2

12 years ago
Seems the CSSViewer has been upgraded to FF2.0 compatibility (see https://addons.mozilla.org/firefox/2104/).  Tried to assign this bug to myself in order to set status to FIXED, but seems I can't do that.  Therefore, I'll only drop a note here to inform you that the extension is compatible with a vanilla-install of FF2.0.  There is one minor JS error, but it works nonetheless.

David
(Reporter)

Updated

12 years ago
Status: UNCONFIRMED → RESOLVED
Last Resolved: 12 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.